function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","message");
x.t("freeing","map");
x.t("void","bytes");
x.t("end-call","message");
x.t("end-call","call");
x.t("pair","name");
x.t("pair","body");
x.t("field","program");
x.t("program","may");
x.t("program","free");
x.t("until","freeing");
x.t("tibemsmapmsg_setreferencedbytes","tibemsmapmsg");
x.t("tibemsmapmsg_setreferencedbytes","adds");
x.t("tibemsmapmsg_setreferencedbytes","using");
x.t("however","program");
x.t("tibems-status","end-call");
x.t("original","byte");
x.t("tibems_status","tibemsmapmsg_setreferencedbytes");
x.t("tibems_status","tibemsmapmsg_setbytes");
x.t("cobol","call");
x.t("large","efficient");
x.t("byte","array");
x.t("name","void");
x.t("name","pair");
x.t("name","bytes");
x.t("name","reference");
x.t("name","value");
x.t("name","bytessize");
x.t("char","name");
x.t("returning","tibems-status");
x.t("const","char");
x.t("bytes","byte");
x.t("bytes","value");
x.t("bytes","tibems_uint");
x.t("bytes","associate");
x.t("avoid","making");
x.t("parameters","parameter");
x.t("map","message");
x.t("array","until");
x.t("array","large");
x.t("array","map");
x.t("array","named");
x.t("array","value");
x.t("array","copy");
x.t("array","call");
x.t("copies","byte");
x.t("body","map");
x.t("messages","tibemsmapmsg");
x.t("function","purpose");
x.t("length","remarks");
x.t("software","chapter");
x.t("chapter","messages");
x.t("may","free");
x.t("tibemsmapmsg","message");
x.t("tibemsmapmsg","tibemsmapmsg_setbytes");
x.t("purpose","byte");
x.t("reference","byte");
x.t("reference","name");
x.t("reference","bytes");
x.t("adds","reference");
x.t("tibco","software");
x.t("message","field");
x.t("message","name");
x.t("message","const");
x.t("message","reference");
x.t("message","tibco");
x.t("message","usage");
x.t("message","declaration");
x.t("named","value");
x.t("value","pair");
x.t("value","name");
x.t("value","map");
x.t("value","length");
x.t("value","message");
x.t("value","bytessize");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("free","orignal");
x.t("free","modify");
x.t("making","copy");
x.t("remarks","tibemsmapmsg_setbytes");
x.t("tibems_uint","bytessize");
x.t("orignal","byte");
x.t("efficient","avoid");
x.t("bytessize","tibems_status");
x.t("bytessize","cobol");
x.t("bytessize","byte");
x.t("bytessize","returning");
x.t("tibemsmapmsg_setbytes","copies");
x.t("tibemsmapmsg_setbytes","function");
x.t("tibemsmapmsg_setbytes","tibemsmapmsg");
x.t("tibemsmapmsg_setbytes","tibco");
x.t("tibemsmapmsg_setbytes","tibemsmapmsg_setbytes");
x.t("tibemsmapmsg_setbytes","using");
x.t("copy","however");
x.t("copy","bytes");
x.t("call","tibemsmapmsg_setreferencedbytes");
x.t("call","tibemsmapmsg_setbytes");
x.t("call","call");
x.t("call","returns");
x.t("associate","byte");
x.t("pointer","parameters");
x.t("using","value");
x.t("returns","tibemsmapmsg_setreferencedbytes");
x.t("modify","original");
}
